.cable-canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

#usb-mouse-bottom-canvas,
#usb-mouse-top-canvas {
  z-index: 7;
}

#usb-keyboard-bottom-canvas,
#usb-keyboard-top-canvas {
  z-index: 5;
}

#hdmi-bottom-canvas,
#hdmi-top-canvas {
  z-index: 9;
}

#power-monitor-canvas,
#power-computer-top-canvas {
  z-index: 3;
}

#power-computer-bottom-canvas {
  z-index: 1;
}
